

/* ↓リセット
-----------------------------*/
/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/
 
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
    display: block;
}
body {
    line-height: 1;
}
ol, ul {
    list-style: none;
}
blockquote, q {
    quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
    content: '';
    content: none;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}



/* ↓基本
-----------------------------*/

* {
	margin: 0;
	padding: 0;
	border: 0;
}


a img {
	border:none;
}


img{
	border:none;
}


a {
	color:#333;
	text-decoration: none;
}


a:hover {
	text-decoration: none;
}


a:active {
	text-decoration: none;
}


img a:hover {

}


.fil{
	
}


html{
	overflow-y: scroll;
}


.pc_none {
	display:none;

}

.pc_block_none {
	display: none;

}

/* ↓共通
-----------------------------*/

.mt-10{
	margin-top: 10px;
}

.mt-20{
	margin-top: 20px;
}

.mt-30{
	margin-top: 30px;
}

.mt-40{
	margin-top: 40px;
}

.mt-50{
	margin-top: 50px;
}

.mb-10{
	margin-bottom: 10px;
}

.mb-20{
	margin-bottom: 20px;
}

.mb-30{
	margin-bottom: 30px;
}

.mb-40{
	margin-bottom: 40px;
}

.mb-50{
	margin-bottom: 50px;
}

.ml-10{
	margin-left: 10px;
}

.ml-20{
	margin-left: 20px;
}

.ml-30{
	margin-left: 30px;
}

.ml-40{
	margin-left: 40px;
}

.ml-50{
	margin-left: 50px;
}

.mr-10{
	margin-right: 10px;
}

.mr-20{
	margin-right: 20px;
}

.mr-30{
	margin-right: 30px;
}

.mr-40{
	margin-right: 40px;
}

.mr-50{
	margin-right: 50px;
}

.pt-10{
	padding-top: 10px;
}

.pt-20{
	padding-top: 20px;
}

.pt-30{
	padding-top: 30px;
}

.pt-40{
	padding-top: 40px;
}

.pt-50{
	padding-top: 50px;
}

.pb-10{
	padding-bottom: 10px;
}

.pb-20{
	padding-bottom: 20px;
}

.pb-30{
	padding-bottom: 30px;
}

.pb-40{
	padding-bottom: 40px;
}

.pb-50{
	padding-bottom: 50px;
}

.pl-10{
	padding-left: 10px;
}

.pl-20{
	padding-left: 20px;
}

.pl-30{
	padding-left: 30px;
}

.pl-40{
	padding-left: 40px;
}

.pl-50{
	padding-left: 50px;
}

.pr-10{
	padding-right: 10px;
}

.pr-20{
	padding-right: 20px;
}

.pr-30{
	padding-right: 30px;
}

.pr-40{
	padding-right: 40px;
}

.pr-50{
	padding-right: 50px;
}

.mauto{
	margin-left: auto;
	margin-right: auto;
}

.textcenter{
	text-align: center;
}

.textleft{
	text-align: left;
}

.textright{
	text-align: right;
}

.img-width-100 img{
	width: 100%;
}

.purple1{
	color: #bc99cb;
}

.opacity0 {
    opacity: 0;
}


/* ↓PC
-----------------------------*/

body{
	line-height: 26px;
	background-color: #111;
}

.bg-animation1{
    background: url("../img/bg1.png");
    animation: move-stripe1 1s infinite linear;
}

@keyframes move-stripe1 {
	0% {  background-position-x: 0;  }
	100% {  background-position: -20px -20px;  }
}


#main{
	width: 600px;
	background-color: #EBE7E0;
	position: relative;
}

#top{
	position: relative;
}

#top__imgArea{
	position: relative;
	z-index: 1;
}

#buttonArea1{
	margin-top: -10px;
	position: relative;
    z-index: 2;
}

#buttonArea1 .button{
	top: 135px;
}

#buttonArea1 .benefits-img{
	position: absolute;
	top: 20px;
}

#sec1{
	margin-top: -28px;
	position: relative;
	z-index: 1;
}

#sec2{
	margin-top: -7px;
	position: relative;
	z-index: 1;
}

#sec3{
	margin-top: -10px;

}

#buttonArea2{
	margin-top: -10px;
	position: relative;
    z-index: 2;
}

#buttonArea2 .button{
	top: 135px;
}

#buttonArea2 .benefits-img{
	position: absolute;
	top: 20px;
}

#sec4{
	position: relative;
}

#sec-child{
	padding: 0 30px;
}

#sec-child h1{
	font-weight: bold;
	font-size: 20px;
}

#sec-child h2{
	font-weight: bold;
}


#footer{
	text-align: center;
	font-size: 14px;

}

.button-outer{
	position: relative;
}

.button{
	position: absolute;
}

.buttonArea{
	margin-bottom: 20px;

}

.buttonArea .button{
	margin-top: -50px;
}

.fortuneteller-content p{
	width: 90%;
	margin: 0 auto;
	padding: 10px 0;
}

.table{
    border-collapse: collapse;
    border-spacing: 0;
    table-layout: fixed;
}

.table--type1{
	width: 80%;
}

.table__td{
    
}

.table__td-heading--type1{
    padding: 5px;
	width: 30%;
    vertical-align: middle;
    border: 1px #999 solid;
}


.table__td-contents--type1{
    padding: 5px;
    width: 70%;
    border: 1px #999 solid;
}

/* ↓スマホ
-----------------------------*/

@media screen and (max-width: 750px) {
	#main{
		width: 100%;
	}

	#buttonArea1 .button{
		top: 85px;
	}

	#buttonArea1 .benefits-img{
		position: absolute;
		top: 10px;
	}	
	
	#sec2{
		margin-top: -10px;
	}
	
	#buttonArea2 .button{
		top: 85px;
	}

	#buttonArea2 .benefits-img{
		position: absolute;
		top: 10px;
	}
	
	.button-outer{
		position: relative;
	}
	
	.buttonArea .button{
		margin-top: -30px;
	}
	
}